waffle.windows.auth

## Class PrincipalFormatTests

- java.lang.Object
- - waffle.windows.auth.PrincipalFormatTests

    public class PrincipalFormatTests
    extends Object

The Class PrincipalFormatTests.

Author:
  dblock[at]dblock[dot]org

### Constructor Summary

Constructors
Constructor and Description
`PrincipalFormatTests()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testKnown()` Test known.
`void` `testUnknown()` Test unknown.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PrincipalFormatTests

    public PrincipalFormatTests()

### Method Detail

#### testKnown

    public void testKnown()

Test known.

#### testUnknown

    public void testUnknown()

Test unknown.